Zanim...
Zanim...

Zanim...


Polskie Forum FPV

Forum modelarzy i pilotów FPV
Dzisiaj jest sobota 22 wrz 2018, 14:41


Strefa czasowa UTC+1godz.




Nowy temat Odpowiedz w temacie  [ Posty: 8 ] 
Autor Wiadomość
Post: poniedziałek 21 gru 2015, 22:41 
Offline

Rejestracja: czwartek 15 sty 2015, 19:17
Posty: 567
Lokalizacja: Częstochowa
Witam, wyskakuje mi taki błąd na początku

GCS and firmware versions of the UAV objects set do not match which can cause configuration problems.
GCS version: RELEASE-15.02. (RELEASE--ffca2cd6)
Firmware version: 20141127 09:17 (738b37c0-f8dc6a52)

Zaktualizować płytkę przez program czy znaleźć starszą wersję programu ?


Na górę
 Wyświetl profil  
 
Post: wtorek 22 gru 2015, 12:54 
Offline
Awatar użytkownika

Rejestracja: sobota 18 kwie 2015, 12:16
Posty: 311
Lokalizacja: Ostrowiec Świętokrzyski
Nic nie aktualizuj tylko zainstaluj wersję RELEASE – 15.02.02 http://www.openpilot.org/wp-content/upl ... -win32.exe ta najnowsza nie obsługuje cc3d

_________________
copter 210
kanał YouTube


Na górę
 Wyświetl profil  
 
Post: wtorek 22 gru 2015, 15:06 
Offline

Rejestracja: czwartek 15 sty 2015, 19:17
Posty: 567
Lokalizacja: Częstochowa
Miałem 15.05 wyskoczyło, że nie obsługuje właśnie i mam 15.02.02 i to wyskakuje. Soft na płytce z 2014 i może dlatego ?


Na górę
 Wyświetl profil  
 
Post: wtorek 22 gru 2015, 21:21 
Offline
Awatar użytkownika

Rejestracja: sobota 18 kwie 2015, 12:16
Posty: 311
Lokalizacja: Ostrowiec Świętokrzyski
To zobacz w zakładce firmware może faktycznie zaktualizuj...

_________________
copter 210
kanał YouTube


Na górę
 Wyświetl profil  
 
Post: wtorek 22 gru 2015, 21:55 
Offline

Rejestracja: czwartek 15 sty 2015, 19:17
Posty: 567
Lokalizacja: Częstochowa
Mam bootloader v3 i potrzebuje openpilot 12.x.x a na necie nie ma nigdzie :/


Na górę
 Wyświetl profil  
 
Post: wtorek 22 gru 2015, 23:31 
Offline

Rejestracja: czwartek 26 lip 2012, 18:23
Posty: 132
Lokalizacja: Chełm
Nie możesz poprostu zaktualizować samego bootloadera do wersji v4 i potem zaktualizować soft?


Na górę
 Wyświetl profil  
 
Post: czwartek 24 gru 2015, 09:21 
Offline
Awatar użytkownika

Rejestracja: sobota 18 kwie 2015, 12:16
Posty: 311
Lokalizacja: Ostrowiec Świętokrzyski
A odpala Ci się GCS w ogóle żeby wejść w zakładkę firmware ?
Czy komunikat i nic nie możesz zrobić bo jeśli tak to faktycznie problem ale jeśli nie to kombinuj. Albo najlepiej od razu wgraj cleanflight
https://www.youtube.com/watch?v=nb0ZSVMW4cQ
https://www.youtube.com/watch?v=_9zxu2vmdlY
Albo tu masz jak zaktualizować Bootloader:
http://opwiki.readthedocs.org/en/latest ... oader.html

_________________
copter 210
kanał YouTube


Na górę
 Wyświetl profil  
 
Post: piątek 25 gru 2015, 13:58 
Offline

Rejestracja: czwartek 15 sty 2015, 19:17
Posty: 567
Lokalizacja: Częstochowa
Poszło po wgraniu bootloadera v4 przez poradnik na yt od jakiegoś hiszpana :P


Na górę
 Wyświetl profil  
 
Wyświetl posty nie starsze niż:  Sortuj wg  
Nowy temat Odpowiedz w temacie  [ Posty: 8 ] 

Strefa czasowa UTC+1godz.


Kto jest online

Użytkownicy przeglądający to forum: Obecnie na forum nie ma żadnego zarejestrowanego użytkownika i 1 gość


Nie możesz tworzyć nowych tematów
Nie możesz odpowiadać w tematach
Nie możesz zmieniać swoich postów
Nie możesz usuwać swoich postów
Nie możesz dodawać załączników

Szukaj:
Przejdź do:  
Technologię dostarcza phpBB® Forum Software © phpBB Group

Strona korzysta z plików cookie w celu realizacji usług zgodnie z . Polityką prywatności
Możesz określić warunki przechowywania lub dostępu do cookie w Twojej przeglądarce lub konfiguracji usługi.